import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AddEditMasterBuildingComponent } from './add-edit-master-building.component';

describe('AddEditMasterBuildingComponent', () => {
  let component: AddEditMasterBuildingComponent;
  let fixture: ComponentFixture<AddEditMasterBuildingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AddEditMasterBuildingComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AddEditMasterBuildingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
